=== debian/watch ===
version=3
http://ftp.gluster.com/pub/freeipmi/([\d\.]+)/freeipmi-([\d\.]+)\.tar\.gz
