## freeipmi 1.1.5

=== debian/changelog ===
freeipmi (1.1.5-3ubuntu2) quantal; urgency=low

  * No change rebuild to resolve publication issue. 

 -- Dave Walker (Daviey) <DaveWalker@ubuntu.com>  Tue, 09 Oct 2012 15:03:20 +0100

freeipmi (1.1.5-3ubuntu1) quantal; urgency=low

  * Resolve outstanding MIR issues, LP: #1052056

  [ Andres Rodriguez ]
  * debian/rules: Build with "-pie,-bindnow"
  * debian/patches/0002_excel_when_opening_tmp.patch: Open files with O_EXCL.

  [ Dave Walker (Daviey) ]
  * debian/patches/fix-Wunused-result.patch: Resolve -Wunused-result's 
    warnings, by checking for non-0 return. 

 -- Dave Walker (Daviey) <DaveWalker@ubuntu.com>  Sun, 07 Oct 2012 22:22:20 +0100

freeipmi (1.1.5-3) unstable; urgency=low

  * Move into packages forgotten:
    - ipmi-pet to the freeipmi-tools package
      (Closes: #677546). Thanks Ferenc Wagner for the report
    - pkgconfig/*.pc files to corresponding -dev pkgs
    - various manpages, contributed scripts, etc
  * debian/rules:
    - added verification step that all "installed" materials
      are placed into packages (upon dh_installdeb step)
  * debian/control:
    - added freeipmi binary meta-package to pull in all components of
      freeipmi suite

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 14 Jun 2012 15:46:22 -0400

freeipmi (1.1.5-2) unstable; urgency=low

  * Add all ipmi_monitoring*.h to the distribution within
    libipmonitoring-dev (Closes: #676846).  Thanks Arnaud Quette for the
    report and a perspective patch

 -- Yaroslav Halchenko <debian@onerussian.com>  Sun, 10 Jun 2012 22:59:35 -0400

freeipmi (1.1.5-1) unstable; urgency=low

  * New upstream release (Closes: #635508)
    - GPLv3 licensed now
    - additional patches: up_fixmanpages
    - new soversions: libipmimonitoring5, libfreeipmi12
  * debian/watch: adjusted url
  * debian/patches: 
    - adjusted for config files move
    - 0001-Fix-Wformat-security-warnings.patch to build
      with hardening flags
  * debian/copyright: DEP5 + years
  * debian/control:
    - version build-dependency on autotools-dev, version 20100122.1
      deduced from autotools-dev's changelog (Closes: #619248)
    - boost policy compliance to 3.9.3 -- no further changes
  * debian/*.symbols: added to overview libraries API changes
  * debian/rules: use dpkg-buildflags for configure to inject hardening
    options
  * debian/control: rely on Pre-Depends: dpkg (>=1.15.7.2~) to avoid
    safe-guarding of dpkg-maintscript-helper calls in maintainer scripts
    (Closes: #659756).  Although use of Pre-Depends discouraged by policy
    common consencus for such use seemed was 'ok':
    https://lists.debian.org/debian-devel/2011/03/msg00751.html
  * debian/freeipmi-{common,ipmidetectd}.{{pre,post}inst,prerm}
    - to take care about moved under /etc/freeipmi configs

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 04 Jun 2012 15:28:41 -0400
