=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: freeipmi
 Section: admin
 Priority: extra
-Maintainer: Yaroslav Halchenko <debian@onerussian.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Yaroslav Halchenko <debian@onerussian.com>
 Build-Depends: debhelper (>= 7.0.50~),
- autotools-dev, 
+ autotools-dev (>= 20100122.1~),
  libgcrypt11-dev,
  chrpath,
  autoconf, automake, libtool,
  texinfo
-Standards-Version: 3.9.1
+Standards-Version: 3.9.3
 Homepage: http://www.gnu.org/software/freeipmi/
 Vcs-Browser: http://git.onerussian.com/?p=deb/freeipmi.git
 Vcs-git: git://git.onerussian.com/deb/freeipmi.git
@@ -16,7 +17,8 @@
 Package: freeipmi-common
 Section: admin
 Architecture: all
-Depends: ${misc:Depends}, dpkg (>= 1.15.4) | install-info
+Depends: ${misc:Depends}
+Pre-Depends: dpkg (>=1.15.7.2~)
 Suggests: freeipmi-tools
 Description: GNU implementation of the IPMI protocol - common files
  FreeIPMI is a collection of Intelligent Platform Management IPMI
@@ -50,7 +52,6 @@
   * ipmi-sensors - display IPMI sensor information
   * ipmi-sensors-config - configure sensors
   * ipmiconsole - IPMI console utility
-  * ipmimonitoring - IPMI monitoring utility
   * ipmiping - send IPMI Get Authentication Capabilitiy request
   * ipmipower - IPMI power control utility
   * pef-config - configure PEF values
@@ -59,6 +60,7 @@
 Package: freeipmi-bmc-watchdog
 Section: admin
 Architecture: any
+Pre-Depends: dpkg (>=1.15.7.2~)
 Depends: ${shlibs:Depends}, ${misc:Depends}, freeipmi-tools
 Description: GNU implementation of the IPMI protocol - BMC watchdog
  FreeIPMI is a collection of Intelligent Platform Management IPMI
@@ -72,6 +74,7 @@
 Section: admin
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Pre-Depends: dpkg (>=1.15.7.2~)
 Description: GNU IPMI - IPMI node detection tool
  FreeIPMI is a collection of Intelligent Platform Management IPMI
  system software. It provides in-band and out-of-band software and a
@@ -80,7 +83,7 @@
  .
  This package contains a tool and a daemon for detecting IPMI nodes.
 
-Package: libfreeipmi10
+Package: libfreeipmi12
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, freeipmi-common (= ${source:Version})
@@ -95,7 +98,7 @@
 Package: libfreeipmi-dev
 Section: libdevel
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libfreeipmi10 (= ${binary:Version})
+Depends: ${shlibs:Depends}, ${misc:Depends}, libfreeipmi12 (= ${binary:Version})
 Description: GNU IPMI - development package
  FreeIPMI is a collection of Intelligent Platform Management IPMI
  system software. It provides in-band and out-of-band software and a
@@ -128,7 +131,7 @@
  .
  This is the development package for libipmidetect.
 
-Package: libipmimonitoring4
+Package: libipmimonitoring5
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -143,7 +146,7 @@
 Package: libipmimonitoring-dev
 Section: libdevel
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libipmimonitoring4 (= ${binary:Version})
+Depends: ${shlibs:Depends}, ${misc:Depends}, libipmimonitoring5 (= ${binary:Version})
 Description: GNU IPMI - ipmimonitoring development package
  FreeIPMI is a collection of Intelligent Platform Management IPMI
  system software. It provides in-band and out-of-band software and a
@@ -176,3 +179,13 @@
  .
  This is the development package for libipmiconsole.
 
+Package: freeipmi
+Architecture: all
+Depends: ${misc:Depends}, freeipmi-common, freeipmi-tools, freeipmi-ipmidetect, freeipmi-bmc-watchdog
+Description: GNU implementation of the IPMI protocol
+ FreeIPMI is a collection of Intelligent Platform Management IPMI
+ system software. It provides in-band and out-of-band software and a
+ development library conforming to the Intelligent Platform Management
+ Interface (IPMI v1.5 and v2.0) standards.
+ .
+ This meta-package depends on all separate modules of freeipmi.
