## freeipmi 1.4.5

=== debian/changelog ===
freeipmi (1.4.5-3) unstable; urgency=medium

  * ACK and re-include NMU 1.4.4-1.2

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 08 Oct 2014 10:15:25 -0400

freeipmi (1.4.5-2) unstable; urgency=medium

  * Return to using /etc/logrotate.d/bmc-watchdog (Closes: #763136)

 -- Ferenc Wágner <wferi@niif.hu>  Tue, 07 Oct 2014 10:21:42 +0200

freeipmi (1.4.5-1) unstable; urgency=medium

  * [7e02411b] Merge tag 'upstream/1.4.5'
    Upstream version 1.4.5

 -- Bernd Zeimetz <bzed@debian.org>  Sun, 05 Oct 2014 14:08:36 +0200

freeipmi (1.4.4-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix debian/libipmimonitoring5a.symbols after incomplete
    SONAME bump (Closes: #760920)

 -- Jonathan Wiltshire <jmw@debian.org>  Tue, 09 Sep 2014 14:33:33 +0100

freeipmi (1.4.4-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add postinsts to replace /usr/share/doc/*
    with a symlink (Closes: #691439)

 -- Jonathan Wiltshire <jmw@debian.org>  Sun, 07 Sep 2014 13:09:22 +0100

freeipmi (1.4.4-1) unstable; urgency=low

  [ Tollef Fog Heen ]
  * New upstream release
    - bump sonames
    - new tool: ipmi-config
    - refresh quilt patches
    - upstream dropped freeipmi-bmc-watchdog logrotate.d snippet,
      reintroduce as a Debian patch.
  * Add freeipmi-ipmiseld package.
  * Adjust dh_fixperms_override call to only be called on binary-indep.

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 15 Aug 2014 09:23:03 -0400

freeipmi (1.1.6-1) experimental; urgency=low

  * [35d19e11] Merge tag 'upstream/1.1.6'
    Upstream version 1.1.6
  * [b343fe99] Add myself to Uploaders.
  * [b7ece9fc] Refreshing patches, dropping those which were applied upstream.

 -- Bernd Zeimetz <bzed@debian.org>  Fri, 03 Aug 2012 15:31:39 +0200

freeipmi (1.1.5-4) experimental; urgency=low

  [ Ferenc Wágner ]
  * Refresh lintian overrides
  * Fix typo (meta-package) in control file found by lintian
  * New quilt patch to fix upstream typos found by lintian
  * debian/control:
    - remove duplicate Section fields
    - add myself to Uploaders
    - add ipmi-pet to freeipmi-tools description
  * debian/rules:
    - make mode and ownership change on freeipmi.conf effective
    - go to debhelper compatibility level 9, but keep away from multiarch
    - keep both upstream ChangeLogs and provide the changelog symlink
    - install manpages and documentation via dh_install and make use of
      --fail-missing
    - trust dh_installdocs --link-doc to arrange things correctly
    - clean up unused copy of bmc-watchdog default file to misspelled name
  * debian/copyright:
    - Link to versioned licence texts (suggestion by lintian
      copyright-refers-to-symlink-license)
  * Install symlinks for dash-separated utility names
  * debian/source/options:
    - Ignore files changed during build
  
  [ Yaroslav Halchenko ]
  * Listed the team as the Maintainer and moved myself into Uploaders
  * Point to team's GIT repository on alioth instead of a private one

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 11 Jul 2012 13:34:54 -0400
