=== debian/control ===
--- 
+++ 
@@ -1,21 +1,18 @@
 Source: freeipmi
 Section: admin
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Yaroslav Halchenko <debian@onerussian.com>
-Build-Depends: debhelper (>= 7.0.50~),
+Maintainer: Debian FreeIPMI Maintainers <pkg-freeipmi-devel@lists.alioth.debian.org>
+Uploaders: Yaroslav Halchenko <debian@onerussian.com>, Ferenc Wágner <wferi@niif.hu>, Bernd Zeimetz <bzed@debian.org>
+Build-Depends: debhelper (>= 9),
  autotools-dev (>= 20100122.1~),
  libgcrypt11-dev,
- chrpath,
- autoconf, automake, libtool,
- texinfo
+ chrpath
 Standards-Version: 3.9.3
 Homepage: http://www.gnu.org/software/freeipmi/
-Vcs-Browser: http://git.onerussian.com/?p=deb/freeipmi.git
-Vcs-git: git://git.onerussian.com/deb/freeipmi.git
+Vcs-Browser: http://git.debian.org/?p=pkg-freeipmi/pkg-freeipmi.git
+Vcs-git: git://anonscm.debian.org/pkg-freeipmi/pkg-freeipmi.git
 
 Package: freeipmi-common
-Section: admin
 Architecture: all
 Depends: ${misc:Depends}
 Pre-Depends: dpkg (>=1.15.7.2~)
@@ -30,9 +27,8 @@
  framework and generic documentation to orient the user.
 
 Package: freeipmi-tools
-Section: admin
-Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}, freeipmi-common (= ${source:Version})
 Suggests: freeipmi-ipmidetect, freeipmi-bmc-watchdog
 Description: GNU implementation of the IPMI protocol - tools
  FreeIPMI is a collection of Intelligent Platform Management IPMI
@@ -47,6 +43,7 @@
   * ipmi-fru - display FRU information
   * ipmi-locate - IPMI probing utility
   * ipmi-oem - IPMI OEM utility
+  * ipmi-pet - decode Platform Event Traps
   * ipmi-raw - IPMI raw communication utility
   * ipmi-sel - display SEL entries
   * ipmi-sensors - display IPMI sensor information
@@ -58,10 +55,9 @@
   * rmcpping - send RMCP Ping to network hosts
 
 Package: freeipmi-bmc-watchdog
-Section: admin
-Architecture: any
-Pre-Depends: dpkg (>=1.15.7.2~)
-Depends: ${shlibs:Depends}, ${misc:Depends}, freeipmi-tools
+Architecture: any
+Pre-Depends: dpkg (>=1.15.7.2~)
+Depends: ${shlibs:Depends}, ${misc:Depends}, freeipmi-tools, freeipmi-common (= ${source:Version})
 Description: GNU implementation of the IPMI protocol - BMC watchdog
  FreeIPMI is a collection of Intelligent Platform Management IPMI
  system software. It provides in-band and out-of-band software and a
@@ -71,9 +67,8 @@
  This package contains a watchdog daemon for hardware BMC watchdogs.
 
 Package: freeipmi-ipmidetect
-Section: admin
-Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}, freeipmi-common (= ${source:Version})
 Pre-Depends: dpkg (>=1.15.7.2~)
 Description: GNU IPMI - IPMI node detection tool
  FreeIPMI is a collection of Intelligent Platform Management IPMI
@@ -83,7 +78,22 @@
  .
  This package contains a tool and a daemon for detecting IPMI nodes.
 
-Package: libfreeipmi12
+Package: freeipmi-ipmiseld
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends},
+ freeipmi-common (= ${source:Version}),
+ sysvinit-utils (>= 2.88dsf-50~),
+Pre-Depends: dpkg (>=1.15.7.2~)
+Description: GNU IPMI - IPMI node detection tool
+ FreeIPMI is a collection of Intelligent Platform Management IPMI
+ system software. It provides in-band and out-of-band software and a
+ development library conforming to the Intelligent Platform Management
+ Interface (IPMI v1.5 and v2.0) standards.
+ .
+ This package contains ipmiseld which takes the system event log from
+ the BMC and imports it to syslog
+
+Package: libfreeipmi16
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, freeipmi-common (= ${source:Version})
@@ -98,7 +108,7 @@
 Package: libfreeipmi-dev
 Section: libdevel
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libfreeipmi12 (= ${binary:Version})
+Depends: ${shlibs:Depends}, ${misc:Depends}, libfreeipmi16 (= ${binary:Version}), freeipmi-common (= ${source:Version})
 Description: GNU IPMI - development package
  FreeIPMI is a collection of Intelligent Platform Management IPMI
  system software. It provides in-band and out-of-band software and a
@@ -122,7 +132,7 @@
 Package: libipmidetect-dev
 Section: libdevel
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libipmidetect0 (= ${binary:Version})
+Depends: ${shlibs:Depends}, ${misc:Depends}, libipmidetect0 (= ${binary:Version}), freeipmi-common (= ${source:Version})
 Description: GNU IPMI - ipmidetect development package
  FreeIPMI is a collection of Intelligent Platform Management IPMI
  system software. It provides in-band and out-of-band software and a
@@ -131,10 +141,10 @@
  .
  This is the development package for libipmidetect.
 
-Package: libipmimonitoring5
-Section: libs
-Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Package: libipmimonitoring5a
+Section: libs
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}, freeipmi-common (= ${source:Version})
 Description: GNU IPMI - Sensor monitoring library
  FreeIPMI is a collection of Intelligent Platform Management IPMI
  system software. It provides in-band and out-of-band software and a
@@ -146,7 +156,7 @@
 Package: libipmimonitoring-dev
 Section: libdevel
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libipmimonitoring5 (= ${binary:Version})
+Depends: ${shlibs:Depends}, ${misc:Depends}, libipmimonitoring5a (= ${binary:Version}), freeipmi-common (= ${source:Version})
 Description: GNU IPMI - ipmimonitoring development package
  FreeIPMI is a collection of Intelligent Platform Management IPMI
  system software. It provides in-band and out-of-band software and a
@@ -158,7 +168,7 @@
 Package: libipmiconsole2
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, freeipmi-common (= ${source:Version})
 Description: GNU IPMI - Serial-over-Lan library
  FreeIPMI is a collection of Intelligent Platform Management IPMI
  system software. It provides in-band and out-of-band software and a
@@ -170,7 +180,7 @@
 Package: libipmiconsole-dev
 Section: libdevel
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libipmiconsole2 (= ${binary:Version})
+Depends: ${shlibs:Depends}, ${misc:Depends}, libipmiconsole2 (= ${binary:Version}), freeipmi-common (= ${source:Version})
 Description: GNU IPMI - ipmiconsole development package
  FreeIPMI is a collection of Intelligent Platform Management IPMI
  system software. It provides in-band and out-of-band software and a
@@ -181,11 +191,11 @@
 
 Package: freeipmi
 Architecture: all
-Depends: ${misc:Depends}, freeipmi-common, freeipmi-tools, freeipmi-ipmidetect, freeipmi-bmc-watchdog
+Depends: ${misc:Depends}, freeipmi-tools, freeipmi-ipmidetect, freeipmi-bmc-watchdog, freeipmi-common (= ${source:Version})
 Description: GNU implementation of the IPMI protocol
  FreeIPMI is a collection of Intelligent Platform Management IPMI
  system software. It provides in-band and out-of-band software and a
  development library conforming to the Intelligent Platform Management
  Interface (IPMI v1.5 and v2.0) standards.
  .
- This meta-package depends on all separate modules of freeipmi.
+ This metapackage depends on all separate modules of freeipmi.
