## freeipmi 1.4.9

=== debian/changelog ===
freeipmi (1.4.9-1~nd90+1+nd17.04+1) zesty; urgency=medium

  * Backported for zesty.

 -- unamed <unknown>  Mon, 08 May 2017 03:57:12 -0400

freeipmi (1.4.9-1~nd90+1) stretch; urgency=low

  * Backported for stretch.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Wed, 01 Jul 2015 11:41:57 -0400

freeipmi (1.4.9-1) unstable; urgency=medium

  * Fresh upstream release
    - removes duplicate entry from manpage (Closes: #781633)

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 01 Jul 2015 09:52:35 -0400
