=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: freeipmi
 Section: admin
 Priority: extra
-Maintainer: Debian FreeIPMI Maintainers <pkg-freeipmi-devel@lists.alioth.debian.org>
+Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
+X-Original-Maintainer: Debian FreeIPMI Maintainers <pkg-freeipmi-devel@lists.alioth.debian.org>
 Uploaders: Yaroslav Halchenko <debian@onerussian.com>, Ferenc Wágner <wferi@niif.hu>, Bernd Zeimetz <bzed@debian.org>
 Build-Depends: debhelper (>= 9),
  autotools-dev (>= 20100122.1~),
@@ -14,7 +15,7 @@
 
 Package: freeipmi-common
 Architecture: all
-Depends: ${misc:Depends}
+Depends: neurodebian-popularity-contest, ${misc:Depends}
 Pre-Depends: dpkg (>=1.15.7.2~)
 Suggests: freeipmi-tools
 Description: GNU implementation of the IPMI protocol - common files
@@ -28,7 +29,7 @@
 
 Package: freeipmi-tools
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, freeipmi-common (= ${source:Version})
+Depends: neurodebian-popularity-contest, ${shlibs:Depends}, ${misc:Depends}, freeipmi-common (= ${source:Version})
 Suggests: freeipmi-ipmidetect, freeipmi-bmc-watchdog
 Description: GNU implementation of the IPMI protocol - tools
  FreeIPMI is a collection of Intelligent Platform Management IPMI
@@ -57,7 +58,7 @@
 Package: freeipmi-bmc-watchdog
 Architecture: any
 Pre-Depends: dpkg (>=1.15.7.2~)
-Depends: ${shlibs:Depends}, ${misc:Depends}, freeipmi-tools, freeipmi-common (= ${source:Version})
+Depends: neurodebian-popularity-contest, ${shlibs:Depends}, ${misc:Depends}, freeipmi-tools, freeipmi-common (= ${source:Version})
 Description: GNU implementation of the IPMI protocol - BMC watchdog
  FreeIPMI is a collection of Intelligent Platform Management IPMI
  system software. It provides in-band and out-of-band software and a
@@ -68,7 +69,7 @@
 
 Package: freeipmi-ipmidetect
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, freeipmi-common (= ${source:Version})
+Depends: neurodebian-popularity-contest, ${shlibs:Depends}, ${misc:Depends}, freeipmi-common (= ${source:Version})
 Pre-Depends: dpkg (>=1.15.7.2~)
 Description: GNU IPMI - IPMI node detection tool
  FreeIPMI is a collection of Intelligent Platform Management IPMI
@@ -80,7 +81,7 @@
 
 Package: freeipmi-ipmiseld
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends},
+Depends: neurodebian-popularity-contest, ${shlibs:Depends}, ${misc:Depends},
  freeipmi-common (= ${source:Version}),
  sysvinit-utils (>= 2.88dsf-50~),
 Pre-Depends: dpkg (>=1.15.7.2~)
@@ -96,7 +97,7 @@
 Package: libfreeipmi16
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, freeipmi-common (= ${source:Version})
+Depends: neurodebian-popularity-contest, ${shlibs:Depends}, ${misc:Depends}, freeipmi-common (= ${source:Version})
 Description: GNU IPMI - libraries
  FreeIPMI is a collection of Intelligent Platform Management IPMI
  system software. It provides in-band and out-of-band software and a
@@ -108,7 +109,7 @@
 Package: libfreeipmi-dev
 Section: libdevel
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libfreeipmi16 (= ${binary:Version}), freeipmi-common (= ${source:Version})
+Depends: neurodebian-popularity-contest, ${shlibs:Depends}, ${misc:Depends}, libfreeipmi16 (= ${binary:Version}), freeipmi-common (= ${source:Version})
 Description: GNU IPMI - development package
  FreeIPMI is a collection of Intelligent Platform Management IPMI
  system software. It provides in-band and out-of-band software and a
@@ -120,7 +121,7 @@
 Package: libipmidetect0
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, freeipmi-common (= ${source:Version})
+Depends: neurodebian-popularity-contest, ${shlibs:Depends}, ${misc:Depends}, freeipmi-common (= ${source:Version})
 Description: GNU IPMI - IPMI node detection library
  FreeIPMI is a collection of Intelligent Platform Management IPMI
  system software. It provides in-band and out-of-band software and a
@@ -132,7 +133,7 @@
 Package: libipmidetect-dev
 Section: libdevel
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libipmidetect0 (= ${binary:Version}), freeipmi-common (= ${source:Version})
+Depends: neurodebian-popularity-contest, ${shlibs:Depends}, ${misc:Depends}, libipmidetect0 (= ${binary:Version}), freeipmi-common (= ${source:Version})
 Description: GNU IPMI - ipmidetect development package
  FreeIPMI is a collection of Intelligent Platform Management IPMI
  system software. It provides in-band and out-of-band software and a
@@ -144,7 +145,7 @@
 Package: libipmimonitoring5a
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, freeipmi-common (= ${source:Version})
+Depends: neurodebian-popularity-contest, ${shlibs:Depends}, ${misc:Depends}, freeipmi-common (= ${source:Version})
 Description: GNU IPMI - Sensor monitoring library
  FreeIPMI is a collection of Intelligent Platform Management IPMI
  system software. It provides in-band and out-of-band software and a
@@ -156,7 +157,7 @@
 Package: libipmimonitoring-dev
 Section: libdevel
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libipmimonitoring5a (= ${binary:Version}), freeipmi-common (= ${source:Version})
+Depends: neurodebian-popularity-contest, ${shlibs:Depends}, ${misc:Depends}, libipmimonitoring5a (= ${binary:Version}), freeipmi-common (= ${source:Version})
 Description: GNU IPMI - ipmimonitoring development package
  FreeIPMI is a collection of Intelligent Platform Management IPMI
  system software. It provides in-band and out-of-band software and a
@@ -168,7 +169,7 @@
 Package: libipmiconsole2
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, freeipmi-common (= ${source:Version})
+Depends: neurodebian-popularity-contest, ${shlibs:Depends}, ${misc:Depends}, freeipmi-common (= ${source:Version})
 Description: GNU IPMI - Serial-over-Lan library
  FreeIPMI is a collection of Intelligent Platform Management IPMI
  system software. It provides in-band and out-of-band software and a
@@ -180,7 +181,7 @@
 Package: libipmiconsole-dev
 Section: libdevel
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libipmiconsole2 (= ${binary:Version}), freeipmi-common (= ${source:Version})
+Depends: neurodebian-popularity-contest, ${shlibs:Depends}, ${misc:Depends}, libipmiconsole2 (= ${binary:Version}), freeipmi-common (= ${source:Version})
 Description: GNU IPMI - ipmiconsole development package
  FreeIPMI is a collection of Intelligent Platform Management IPMI
  system software. It provides in-band and out-of-band software and a
@@ -191,7 +192,7 @@
 
 Package: freeipmi
 Architecture: all
-Depends: ${misc:Depends}, freeipmi-tools, freeipmi-ipmidetect, freeipmi-bmc-watchdog, freeipmi-common (= ${source:Version})
+Depends: neurodebian-popularity-contest, ${misc:Depends}, freeipmi-tools, freeipmi-ipmidetect, freeipmi-bmc-watchdog, freeipmi-common (= ${source:Version})
 Description: GNU implementation of the IPMI protocol
  FreeIPMI is a collection of Intelligent Platform Management IPMI
  system software. It provides in-band and out-of-band software and a
